@font-face {
    font-family: ArvoRegular;
    src: url('../fonts/ArvoRegular.eot');
    src: url('../fonts/ArvoRegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ArvoRegular.woff') format('woff'),
         url('../fonts/ArvoRegular.ttf') format('truetype'),
         url('../fonts/ArvoRegular.svg#arvoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: ArvoItalic;
    src: url('../fonts/ArvoItalic.eot');
    src: url('../fonts/ArvoItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ArvoItalic.woff') format('woff'),
         url('../fonts/ArvoItalic.ttf') format('truetype'),
         url('../fonts/ArvoItalic.svg#arvoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: ArvoBold;
    src: url('../fonts/ArvoBold.eot');
    src: url('../fonts/ArvoBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ArvoBold.woff') format('woff'),
         url('../fonts/ArvoBold.ttf') format('truetype'),
         url('../fonts/ArvoBold.svg#arvobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: ArvoBoldItalic;
    src: url('../fonts/ArvoBoldItalic.eot');
    src: url('../fonts/ArvoBoldItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ArvoBoldItalic.woff') format('woff'),
         url('../fonts/ArvoBoldItalic.ttf') format('truetype'),
         url('../fonts/ArvoBoldItalic.svg#arvobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* TrebuchetMSRegular font for heading */
/** Generated by FG **/
@font-face {
	font-family: 'Conv_trebucit';
	src: url('../fonts/trebucit.eot');
	src: local('☺'), url('../fonts/trebucit.woff') format('woff'), url('../fonts/trebucit.ttf') format('truetype'), url('../fonts/trebucit.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/** Generated by FG **/
@font-face {
	font-family: 'Conv_trebuc';
	src: url('../fonts/trebuc.eot');
	src: local('☺'), url('../fonts/trebuc.woff') format('woff'), url('../fonts/trebuc.ttf') format('truetype'), url('../fonts/trebuc.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'TrebuchetMSRegular';
    src: url('../fonts/trebuc.eot');
    src: url('../fonts/trebuc.eot') format('embedded-opentype'),
         url('../fonts/trebuc.woff') format('woff'),
         url('../fonts/trebuc.ttf') format('truetype'),
         url('trebuc.svg#TrebuchetMSRegular') format('svg');
}
@font-face {
    font-family: 'TrebuchetMSBold';
    src: url('../fonts/trebucbd_0.eot');
    src: url('../fonts/trebucbd_0.eot') format('embedded-opentype'),
         url('../fonts/trebucbd_0.woff') format('woff'),
         url('../fonts/trebucbd_0.ttf') format('truetype'),
         url('../fonts/trebucbd_0.svg#TrebuchetMSBold') format('svg');
}
